@font-face {
    font-family: 'Circe';
    src: local('Circe'), local('Circe-Regular'),
    url('../fonts/circe/Circe-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Circe';
    src: local('Circe ExtraLight'), local('Circe-ExtraLight'),
    url('../fonts/circe/Circe-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Circe';
    src: local('Circe Thin'), local('Circe-Thin'),
    url('../fonts/circe/Circe-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Circe';
    src: local('Circe Light'), local('Circe-Light'),
    url('../fonts/circe/Circe-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Circe';
    src: local('Circe Bold'), local('Circe-Bold'),
    url('../fonts/circe/Circe-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Circe';
    src: local('Circe ExtraBold'), local('Circe-ExtraBold'),
    url('../fonts/circe/Circe-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

// GT Eesti Pro Display

@font-face {
    font-family: 'GT Eesti Pro Display';
    src: local('GT Eesti Pro Display Light'), local('GTEestiProDisplay-Light'),
    url('../fonts/GTEestiProDisplay/GTEestiProDisplay-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'GT Eesti Pro Display';
    src: local('GT Eesti Pro Display Light Italic'), local('GTEestiProDisplay-LightItalic'),
    url('../fonts/GTEestiProDisplay/GTEestiProDisplay-LightItalic.woff2') format('woff2');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'GT Eesti Pro Display';
    src: local('GT Eesti Pro Display Regular'), local('GTEestiProDisplay-Regular'),
    url('../fonts/GTEestiProDisplay/GTEestiProDisplay-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GT Eesti Pro Display';
    src: local('GT Eesti Pro Display Regular Italic'), local('GTEestiProDisplay-RegularItalic'),
    url('../fonts/GTEestiProDisplay/GTEestiProDisplay-RegularItalic.woff2') format('woff2');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'GT Eesti Pro Display';
    src: local('GT Eesti Pro Display Medium'), local('GTEestiProDisplay-Medium'),
    url('../fonts/GTEestiProDisplay/GTEestiProDisplay-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'GT Eesti Pro Display';
    src: local('GT Eesti Pro Display Medium Italic'), local('GTEestiProDisplay-MediumItalic'),
    url('../fonts/GTEestiProDisplay/GTEestiProDisplay-MediumItalic.woff2') format('woff2');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'GT Eesti Pro Display';
    src: local('GT Eesti Pro Display Bold'), local('GTEestiProDisplay-Bold'),
    url('../fonts/GTEestiProDisplay/GTEestiProDisplay-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'GT Eesti Pro Display';
    src: local('GT Eesti Pro Display Bold Italic'), local('GTEestiProDisplay-BoldItalic'),
    url('../fonts/GTEestiProDisplay/GTEestiProDisplay-BoldItalic.woff2') format('woff2');
    font-weight: 700;
    font-style: italic;
}


